/* NEW SECOND NAVIGATION */
* {
  transition: all 0.3s ease-in-out;
}
.navbar-primary {
  border-bottom-color: rgba(0,0,0,.04) !important;
}
.secondNav {
  padding: 9px 0;
  top: 59px;
  background-color: #fff;
  z-index: 60;
  font-family: 'Roboto',sans-serif;
  position: fixed;
  width: 100%;
  left: 0;
}
.admin-bar .secondNav {
  top: 91px;
}
@media (max-width: 781px) {
  .admin-bar .secondNav {
      top: 105px;
  }
}
.secondNav a {
  padding: 0 15px !important;
  color: #697991;
  font-size: 16px;
  line-height: 34px;
  font-weight: 400;
}
@media (max-width: 991px) {
  .secondNav a {
    padding: 0 11px !important;
  }
}
.secondNav a:hover  {
  color: #335EEA;
}
.secondNav .active {
  border-bottom: none !important;
  color: #335EEA !important;
}
.secondNavButton {
  width: 100%;
}
.secondNav .btn {
  color: white;
  height: 36px;
  width: 150px;
  line-height: 33px;
  font-size: 17px;
  font-weight: 500;
  float: right;
  display: block;
}
.secondNav .btn:hover {
  color: white;
}
.secondNav .navbar {
  padding: 0;
  display: flex;
}
.secondNav .navbar-brand {
  padding-left: 0 !important;
  color: #131A2B;
  font-size: 20px;
  line-height: 30px;
  font-weight: 500;
}
.secondNav .navbar-brand:hover {
  color: #131A2B;
}
@media (max-width: 991px) {
  .secondNav .navbar .navbar-nav, .secondNav .navbar .nav-item  {
    display: inline-block;
  }
}
@media (max-width: 767px) {
  .navbar-nav  {
    display: none !important;
  }
}
.nav-up {
  top: -70px;
}
.admin-bar .nav-up {
  top: -70px !important;
}
.nav-down {
  top: 59px;
}
.admin-bar .nav-down {
  top: 91px !important;
}
@media (max-width: 781px) {
  .admin-bar .nav-down {
    top: 105px !important;
  }
}
@media (max-width: 599px) {
  .admin-bar .nav-down {
    top: 59px !important;
  }
}

.dwpb-push-page .secondNav,
.dwpb-push-page .secondNav.nav-down {
  top: 98px;
}
.dwpb-push-page .secondNav.nav-up {
  top: -70px;
}
@media (max-width: 767px) {
  .dwpb-push-page .secondNav,
  .dwpb-push-page .secondNav.nav-down {
    top: 128px
  }
}